Bug 498541 - ibus-libs should not contain devel file libibus.so
ibus-libs should not contain devel file libibus.so
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-30 19:39 EDT by Jens Petersen
Modified: 2009-05-12 00:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.1.0.20090423-3.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-12 00:01:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2009-04-30 19:39:05 EDT
Description of problem:
libibus.so is owned by both ibus-libs and ibus-devel: it should only be owned by ibus-devel.
Comment 1 Peng Huang 2009-05-07 20:52:55 EDT
Fixed in ibus-1.1.0.20090423-3
Comment 2 Fedora Update System 2009-05-07 20:55:28 EDT
ibus-1.1.0.20090423-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ibus-1.1.0.20090423-3.fc11
Comment 3 Fedora Update System 2009-05-12 00:01:12 EDT
ibus-1.1.0.20090423-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.